Patch Source
curl --request PATCH \
--url https://api.example.com/v1/sources/{source_uuid} \
--header 'Content-Type: application/json' \
--data '
{
"display_name": "<string>",
"is_active": true,
"auth_type": "<string>",
"auth_config": {},
"documentation": "<string>"
}
'{
"data": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"source_name": "<string>",
"display_name": "<string>",
"is_active": true,
"auth_type": "<string>",
"documentation": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"meta": {}
}Sources
Update Source
PATCH
/
v1
/
sources
/
{source_uuid}
Patch Source
curl --request PATCH \
--url https://api.example.com/v1/sources/{source_uuid} \
--header 'Content-Type: application/json' \
--data '
{
"display_name": "<string>",
"is_active": true,
"auth_type": "<string>",
"auth_config": {},
"documentation": "<string>"
}
'{
"data": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"source_name": "<string>",
"display_name": "<string>",
"is_active": true,
"auth_type": "<string>",
"documentation": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"meta": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.calseta.com/llms.txt
Use this file to discover all available pages before exploring further.
Path Parameters
Body
application/json
⌘I

